.blog_head {
    width: 100%;
    background-color: white;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0 0 10px 2px rgba(0,0,0,.08);
    margin-bottom: 20px;
    min-height: 140px;
    position: relative;
}
.blog_head h1{
   font-size: 25px;
    margin: 5px 0;
}
.blog_head h2{
   font-size: 15px;
}

.blog_content {
    position: relative;
    background-color: white;
    border-radius: 10px;
    padding:20px 30px;
    min-height: 800px;
}
.blog_content span {
    font-family: Vazir !important;
    line-height: 30px !important;
    font-size: 14px!important;

}
.tabs_section  {
   display: flex;
    flex-direction: column;
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 15px;
}
.tabs_section ul {
   display: flex;
    flex-direction: column;
    border-radius: 5px;
    margin-bottom: 15px;
    transition:.4s ease-in-out;
}
.tabs_section span {
   cursor: pointer;
    font-weight: bolder;
    background-color: rgba(0,0,0,.1);
    width: 100%;
    padding: 10px;
}
.tabs_section li {
   background-color: rgba(0,0,0,.1);
   cursor: pointer;
    border-bottom: 1px solid white;
    padding: 10px;

}
.tabs_section_show {
    max-height: 2000px;
    overflow-y: auto;
    opacity: 1;
}
.tabs_section_hide {
    max-height: 0;
    overflow-y: hidden;
    opacity: 0;

}
.tabs_section li :is(span , a , p , div ) {
    font-weight: bolder!important;
}
.blog_content img{
    max-width: 100%;
    margin-top: 15px;
    height: auto;
}

.blog_content p{
    margin: 0!important;
    font-family: Vazir !important;
    line-height: 30px !important;
    font-size: 14px!important;
}
.blog_content a{
    color: var(--primary)!important;
}

.blog_content h2 ,.blog_content h3 {
    margin: 15px 0 0 0 !important;
}


/*.blog_content p span span span {*/
/*   display: none !important;*/
/*}*/


.blog_content p span span {
    text-indent: -0pt!important;
    text-align: justify;
}
.blog_content p span {
    text-indent: -0pt!important;
}













.main_img img{
    max-width: 100%;
    border-radius:5px;
    border:1px solid white;
}
.blog_ca {
    position: relative;
    min-height: 1000px;
}
.account_img  {
    width: 24px;
    height: 25px;
    background-size: 70px;
    background-position-x: 71px;
    background-position-y: -303px;
    background-image: url("/icons.png");
    margin:0 5px;
}
.contents {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    border-bottom: 1px solid rgba(0,0,0,.08);
}

.contents:last-child {
    border-bottom: unset;
}
.contents_img div{
    min-width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-left: 10px;
    padding: 2px;
    border: 2px solid gray;

}
.contents_img img{
    border-radius: 50%;
    height: 100%;
}

.contents_img {
    display: flex;
    align-items: center;
    margin: 10px 0;
}
.blog_detail {
    font-size: 13px;
    color: rgba(0,0,0,.5);
    display: flex;
    flex-wrap: wrap;
}

.blog_detail li{
    padding: 0 10px;
    display: flex;
    align-items: center;
}
.blog_detail li img{
     margin-left: 5px;
    max-width: 15px;
    margin-top: -2px;
}
.blog_detail li:first-child{
    padding-right:0;
}
.blog_similar_post {
    background-color: white;
    border-radius: 5px;
    padding: 10px;
    font-size: 13px;
    color: rgba(0,0,0,.5);
    min-height: 300px;
    position: relative;
}
.blog_main {
    height: fit-content;
}
.nothing_to_show {
    width: 100%;
    font-size: 35px;
    text-align: center;
    min-height: 350px;
    background-color: #EBF0F6;
    align-items: center;
    display: flex;
    justify-content: center;
    font-weight: bolder;
    border-radius: 5px;
}
.blog_similar_post a > span{
    display: flex;
    justify-content: center;
    font-weight: bolder;
    border-bottom: 1px solid var(--border);
    padding-bottom: 10px;
    align-items: center;
}

.blog_similar_post > div {
    cursor: pointer;
}
.blog_categories {
    background-color: white;
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
    font-size: .9rem;
    padding:10px;
    line-height: 20px;
}
.blog_categories_img {
    background-image: linear-gradient(to bottom, rgba(177, 171, 171, 0.08), rgba(255, 254, 254, 1)),url("/blog.png");
    height: 400px;
    padding: 20px;
    background-size: cover;
    background-repeat: no-repeat;
}
.blog_categories div img{
     width: 20px;
}

.blog_categories ul{
    flex-direction: column;
    margin-right: 15px;
}


.blog_categories li{
    cursor: pointer;
    color: forestgreen;
    padding: 3px 0;
}
.pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin: 50px 0 20px 0;
}

.pagination ul {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.pagination li {
    padding: 20px;
    background: white;
}
.blog_loading {
    position: relative;
    min-height:1000px
}
.tree_view {
    display: flex;
    align-items: flex-start;
}

.tree_view img {
     margin: 2px 0px 0 5px;
     max-width: 15px;
}





@media all and (max-width: 959px){
    .blog_categories_img {
      display: none;
    }
}


@media all and (max-width: 600px){
    .blog_head h1{
       font-size: 15px;
       text-align: justify;
    }
    .blog_content {
        padding:20px 25px;
    }
}
